{
    "Book": [
        {
            "QueryVars": {
                "QueryName": "pro/widget-taxo",
                "SimpleFilter": "",
                "IsntPagination": true
            },
            "PageVars": {
                "Limit": 100000
            }
        },
        {
            "QueryVars": {
                "QueryName": "post/banner-input",
                "SimpleFilter": "(mx.post_type_id = 8 and mx.status = '0') and (DATE_FORMAT(now(), '%Y-%m-%d') BETWEEN mx.pc6 AND mx.pc7)",
                "IsntPagination": true
            },
            "ListType1Vars": {
                "OrderBy": "mx.pc3 asc"
            },
            "PageVars": {
                "Limit": 100000
            }
        }
    ]
}
